cp kiwix.desktop ~/Desktop/.

#disable asking permission
File manager
Edit
Preferences
General
Do not ask option on executable launch

Take out the tick :roll:


sudo cp kiwix.desktop /usr/share/applications/.
lxpanelctl restart

for menu bar right click add remove panels then applications preferences
